body {
text-align:left;
margin:0px;
font-family: Georgia, "Times New Roman", Times, serif;
color:#333;
font-size:10pt;
}

#bannerok {width: auto; margin-left: 10px; margin-bottom: 10px;}
#down_margin {margin-bottom: 15px;}

body img {
	border:none;
}

/* begin Menu */


/* begin search class */
#globalsearch {

	margin:0; font-size:10px;
	padding-bottom:15px;
	}
/*#search_phrase{
	width:260px;
	color:#615b4b; 
	font-size:8pt; 
	height:22px;
}*/

/* end search class */


.navigation {
	text-decoration:none;
	color:#ca5531;
}

.navigation a {
	background:url(../images/pager-item.gif) no-repeat;
	text-decoration:none;
	color:#fff;
	font-weight:normal;
	height:24px;width:24px;
	line-height:24px;
	display:inline-block;
}

.navigation a:hover {
	text-decoration:none;
	color:#ffffff;
	font-weight:normal;
	background:url(../images/pager-active.gif) no-repeat;
}

.navigation span{background:url(../images/pager-active.gif) no-repeat; height:24px;width:24px;display:inline-block; color:#fff; line-height:24px;}
span.nav_ext{background:url(../images/pager-item.gif) no-repeat;}
.pager-prev{background:url(../images/pager-prev.gif) no-repeat; width:24px; height:24px; margin-right: 4px;}
.pager-prev a{text-decoration:none; display:block;}
.pager-prev:hover{background:url(../images/pager-prev-active.gif) no-repeat;}
.pager-next{background:url(../images/pager-next.gif) no-repeat; width:24px; height:24px; margin-left: 4px;}
.pager-next:hover{background:url(../images/pager-next-active.gif) no-repeat;}
.pager-next a{text-decoration:none; display:block;}
/*
 * ========================================
 * Стили для shortstory
 * ========================================
 */

.newshead {
	padding-bottom:5px;
	color: #4a4f51;
	font-family: "Garamond", serif;
	font-weight: bold;
}

.newshead h1 {
	font-size: large;
	line-height:normal;
	font-variant: small-caps
}

.news_body {
	color:#353535;
	padding-right:5px;
	padding-left:5px;
	padding-bottom:5px;
	padding-top:5px;
	font-size:11px;
}

.news_body img[align="left"] {margin-right: 5px; border: 1px solid #000000;}
.news_body img[align="right"] {margin-left: 5px; border: 1px solid #000000;}

/*
 * ========================================
 * Стили fullstory
 * ========================================
 */

.fullstory {
	color:#353535;
}

.fullstory h1 {
	font-family: "Garamond", "Times New Roman", serif;
	font-size: 13px;
	line-height:1;
	margin-bottom: 0px;
	margin-top: 0px;
	font-variant: small-caps;
}

.fullstory p {
	font-family: Clean, Verdana, Arial, Helvetica, sans-serif, Georgia;
	font-size: 12px;
	line-height:16px;
}

.fullstory img {
	margin: 0px 5px 0 0;
}


.header {
font: bold  10pt Verdana ;
color:#ffffff;
margin:10px 0 5px 0;
width:996px;
background:#7f7f7f;
}

.podval {
font: bold  10pt Verdana ;
color:#ffffff;
margin:10px 0 7px 0;
width:996px;
background:#7f7f7f;
}

.top_line {
	width:1000px;
	text-align:left;
	margin-top:7px;
}

.top_line_left {
	float:left;
	width:9px;
	height:33px;
}

.top_line_center {
	float:left;
	background:url(../images/authorizing_srv.png);
	width:982px;
	height:33px;
}

.top_line_right {
	float:right;
	width:9px;
	height:33px;
}

.top_line_date {
	float:left;
	padding:8px 0px 0px 6px;
	font:normal 10px Verdana, Geneva, sans-serif;
	color:#5e6060;
}

.top_line_date a {
	color:#5e6060;
}

.top_line_date a:hover {
	text-decoration:none;
}

.auth {
	float:right;
	padding:4px 0px 0px 6px;
	font:normal 10px Verdana, Geneva, sans-serif;
	color:#5e6060;
}

.auth a {
	color:#5e6060;
}

.auth a:hover {
	text-decoration:none;
}

.auth input {
	font: normal 10px Verdana ;
	color:#5e6060;
}

.logo {
padding-top:5px;
padding-left:11px;
border: none;
width:996px;
clear:both;
}

.logo_img {
	padding-top:3px;
float:left;
width:336px;
height:56px;
}
.logo_baner {
float:left;
margin-left:185px;
margin-right: 5px;
font: bold  10pt Verdana ;
color:#ffffff;
width:460px;
height:60px;
}
.top_menu {
margin-top:70px;
clear:both;
height:34px;
width:996px;
}
.top_menu img {
border:0px;
}
/*Pod menu... */
.pod_menu {
height:39px;
width:996px;
background:#faf1e8;
text-align:left;
}

.submenu_block {
	float:left;
	width:197px;
	margin:3px 0px 3px 0px;
	padding-left:5px;
}

.submenu_block_small {
	float:left;
	width:160px;
	margin:3px 0px 0px 0px;
	padding-left:5px;
}

/*Category menu buttons*/
.category_menu {
	margin: 4px 0px 4px 0px;
	background:#faf1e8;
	color:#4b4642;
}

.category_menu a {
	font: bold 11px Verdana ;
	color:#4b4642;
	text-decoration:none;
	padding:0px 15px 0px 2px;
}

.category_menu a:hover {
	display:block;
	background:#d14d1d;
	color:#faf1e8;
}

.category_menu_act {
	margin: 4px 0px 4px 0px;
	background:#d14d1d;
	color:#faf1e8;
}

.category_menu_act a {
	font: bold 11px Verdana ;
	color:#faf1e8;
	text-decoration:none;
	padding:0px 15px 0px 2px;
}

/*konec Pod menu... */
.diagram {
width:996px;
height:133px;
background:#faf1e8;
}
.grafic_left {
float:left;
margin:6px 6px 8px 22px;
}
.grafic_center {
float:left;
margin:6px 6px 8px 6px;
}
.grafic_right {
float:left;
margin:6px 6px 8px 6px;
}

.speedbar {
clear:both;
width:981px;
height:21px;
background:url(../images/speedbar_background.png);
font: bold  11px Verdana ;
color:#424242;
text-align:left;
}
.speedbar a {
text-decoration:none;
font: normal  11px Verdana ;
color:#5e6060;
}
.speedbar_link{
float:left;
margin:3px 4px 0px 4px;
}
.speedbar_img {
float:right;
}

.center_block {
padding-top:7px;
padding-bottom:7px;
margin:9px 0px 9px 0px;
background:#faf1e8;
width:996px;
}
/*Center block*/
.content_news {
float:left;
width:470px;
margin:7px;
font: normal 11px Arial;
color:#424242;
text-align:left;
}
.content_news  img {
margin:5px;
border:0px;
text-align:left;
}

.content_news_inner{
float:left;
width:470px;
margin:7px;
font: normal 11px Arial;
color:#424242;
text-align:left;
}

.content_news a {
font: normal  11px Verdana ;
color:#5e6060;
}
.content_news a:hover {
text-decoration:none;
}

.heading{
margin-bottom:3px;
}
.heading a{
color:#204C8C;
text-align:left;
margin-bottom:3px;
text-decoration:none;
font-family:Arial, Helvetica;	font-size:13pt; font-weight:normal;
}
.heading a:hover{
text-decoration:underline;
}

.heading_main{
margin-bottom:3px;
}

.heading_main a, div.t2 h3 a, div.t3 h3 a{
/*color:#234B7B;*/
text-align:left;
margin-bottom:5px;
text-decoration: none;
/*font-size:12px;*/
font-weight:bold;
}

.heading_main a:hover, div.t2 a:hover, div.t3 a:hover{
text-decoration:none;
}

.static-pdf-rss {
	color:#353535;
}

.static-pdf-rss a {
	color:#ca5531;
	text-decoration:underline;
}

.heading_error
{
text-decoration:none;
font: bold  13.5pt Georgia ;
color:#424242;
text-align:left;
margin-bottom:3px;
}
.news_string {
background:#eae0d7;
width:480px;
margin:7px 0px 0px 0px;
padding: 3px 2px 5px 0;
font:normal 11px Arial;
clear:both;
}
.news_string img {
margin:0px;
border:0px;
}
.news_string span {
color:#ca5531;
}
.news_string a {
text-decoration:none;
}
.corner {
height:12px;
width:465px;
background:#eae0d7;
}
.heading_string {
font: bold 10pt Georgia;
color:#ca5531;
margin: 0px 0px 3px 10px;
}
.news_link {
margin-left:11px;
}
.news_link a {
color:#424242;
font:normal 11px Verdana;
text-decoration:none;
}
.news_link a:hover {
text-decoration:underline;
}

.categor_link {
}

.categor_link a {
color:#ca5531;
font:normal 11px Verdana;
text-decoration:none;
}
.categor_link a:hover {
text-decoration:underline;
}

.heading_category {
color:#ca5531;
font:bold 9.75pt Georgia;
width:476px;
height:18px;
background:#eae0d7;
margin:10px 0px 3px 0px;
padding: 2px 0px 0px 6px;

}

.heading_category a
{
color:#ca5531;
font:bold 9.75pt Georgia;
background:#eae0d7;
text-decoration:none;
}

.heading_category a:hover
{
color:#ca5531;
font:bold 9.75pt Georgia;
background:#eae0d7;
text-decoration:none;
}

.text_news {
margin: 4px 0px 4px 4px;
height:100%;
width:455px;
}
.text_news img {
margin:4px;
height:75px;
width:75px;
float:left;
}
.text_news h2 {
line-height: 1.5;
color:#424242;
font:bold 9.75pt Georgia;
margin:0px;
padding:3px 0px 3px 0px;
}
.text_news a {
text-decoration:none;
color:#424242;
font:bold 9.75pt Georgia;
}

.text_news a:hover {
text-decoration:underline;
}

.text_news_anons {
	font: normal 11px Verdana;
}

.text_news_anons a {
	font: normal 11px Verdana;
}

.text_news_anons a:hover {
	font: normal 11px Verdana;
	text-decoration:none;
}


.content_center {
float:left;
margin-right:6px;
}

.HeaderBlue {
	position:relative;
	z-index:0;
	text-align:left;
	background:url('../images/HeaderBlue.png');
	color:#ffffff;
	padding:0px 0px 0px 10px;
	margin-bottom: 5px;
	font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
    font-size: 13px;
    font-style: normal;
	white-space : nowrap;
	line-height: 23px;


}

.HeaderOrange {
	position:relative;
	z-index:0;
	text-align:left;
	background:url('../images/HeaderOrange.png');
	color:#ffffff;
	padding:0px 0px 0px 10px;
	margin-bottom: 0px;
	font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
    font-size: 13px;
    font-style: normal;
	white-space : nowrap;
	line-height: 23px;
}

.analyst {
background:#e4c6ac;
width:270px;
min-height:490px;
text-align:left;
margin: 6px 0px 5px 0px;
}

.heading_analyst {
text-align:left;
background:#ca5531;
width:260px;
height:20px;
color:#ffffff;
font:bold 10pt Verdana;
padding:3px 0px 0px 10px;
}

.analyst_block {
width:260px;
}

.analyst_head h3 {
color:#424242;
text-align:left;
font-family: Garamond;
font-size: 18px;
font-weight:bold;
text-decoration:none;
line-height:1;
font-variant: small-caps;
margin:0 0 0 0;
}

.analyst_head a:hover{
text-decoration:underline;
}

.analyst_text {
	font:normal 11px Verdana;
	margin: 2px 10px 0 0;
}

.analyst_text a {
color:#424242;
text-decoration:none;
}

.analyst_text a:hover {
color:#424242;
text-decoration:none;
}

.sobytiya {
text-align:left;
text-decoration:none;
}

.sobytiya a:hover {
text-decoration:underline;
}

.comments {
text-align:center;
width:270px;
font:normal 9pt Geoirgia;
}
.comments_text {
margin:4px 0px 0px 27px;
width:240px;
text-align:left;
}
.comments_text img {
margin:4px;
}
.comments_text h3{
text-align:left;
line-height:1.1;
margin:0px;
padding:0px;
margin-left:85px;
}


.banner_images {
clear:both;
text-align:center;
margin:33px 0px 5px 0px;
font: bold  10pt Verdana ;
color:#ffffff;
width:270px;
height:378px;
background:#7f7f7f;
}
.news_top {
text-align:left;
width:270px;
}
.news_top a {
font: normal 11px Arial;
color:#424242;
text-decoration:none;
}
.news_top a:hover {
text-decoration:underline;
}
.text_newstop {
padding:5px 0px 0px 5px;
}
.content_right {
float:left;
width:220px;
margin-right:0px;
background:#eae0d7;
}
.heading_inter {
text-align:left;
background:#003383;
width:210px;
height:20px;
color:#ffffff;
font:bold 10pt Verdana;
padding:3px 0px 0px 10px;
margin-bottom:5px;
}
.inter {
font:normal 11px Verdana;
color:#424242;
width:220px;
text-align:left;
padding-left:5px;
}
.inter hr {
color:#424242;
margin-right:3px;
border:0px;
height:1px;
}
.inter_text {
margin-bottom:10px;
}
.inter_radiot {
margin-top:3px;
vertical-align:top;
}
.inter_radio{
margin-left:20px;
}

.rate {
margin:5px 0px 0px 0px;
}
.rate_text {
text-align:left;
margin:7px 5px 7px 5px;
}
.ratet {
width:150px;
float:left;
}
.rate hr {
color:#424242;
margin:1px 3px 4px 3px;
border:0px;
height:1px;
}

.month {
font: bold 9pt Arial ;
color:#0a111b;
}
.month a {
text-decoration:none;
color:#0a111b;
}
.calendar td {
text-align:center;
font: normal 8pt Arial ;
height:15px;
width:40px;
}
.calendar a {
color: #003366;
}
.calendar a:hover {
text-decoration:none;
}
.calendar span {
color:#995858;
}
.calendar hr {
color:#424242;
border:0px;
height:1px;
margin:1px 3px 4px 3px;
}
.tegs_text {
font: bold 17pt Arial ;
color:#ffffff;
background:#cccccc;
width:216px;
height:156px;
margin-bottom:5px;
}
.last_text {
font: bold 17pt Arial ;
color:#ffffff;
background:#cccccc;
width:216px;
height:100px;
margin-bottom:5px;
}
.news_partners {
text-align:left;
width:980px;
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}
.br {
width:980px;
height:10px;
clear:both;
}

.heading_strip {
margin-left:10px;
width:128px;
height:28px;
background:url(../images/news_top.jpg) no-repeat;
color:#000000;
font:bold 13pt Georgia;
text-align:left;
}
.heading_striptxt {
margin: 0px 0px 0px 5px;
padding-top:4px;
}

.news_partners img {
margin:0px 8px 0px 8px;
text-align:left;
}
.strit_text {
width:980px;
height:67px;
background:#cadff4;
}
.strip_block {
margin:5px 9px 5px 0px;
width:225px;
text-align:left;
float:left;
}

.strip_blockimg {
float:right;
margin:0px;
padding:0px;
}
.strip_blockimg img {
margin:0px 0px 0px 0px;
}

.strip_block a {
color:#000000;
text-decoration:none;
font:bold 9pt Arial;
text-align:left;
}
.strip_block a:hover {
text-decoration:underline;
}
.cellar {
width:996px;
height:87px;
background:#7f7f7f;
font:bold 10pt Verdana;
color:#ffffff;
margin-bottom:8px;
}
.footer {
background:url(../images/footer_center.png) #c4522f repeat-x;
height:162px;
width:996px;
text-align:left;
margin-bottom:10px;
}
.footer_imgl {
float:left;
}
.footer_imgl {
float:left;
}
.footer_menu {
float:left;
padding:4px;
}
.cols_menu {
float:left;
width:10%;
}
.cols_menu_2 {
float:left;
width:100px;
}
.punct_menu {

}
.punct_menu a{
color:#ffffff;
font:bold 8pt Arial;
text-decoration:none;
}
.punct_menu a:hover{
text-decoration:underline;
}
.punct_menu_1 {
color:#ffffff;
font:bold 8pt Arial;
margin-bottom:7px;
float:left;
}
.punct_menu_1 a{
color:#fff;
font:normal 8pt Arial;
text-decoration:none;
line-height:1.2;
}
.punct_menu_1 a:hover{
text-decoration:underline;
}
.punct_menu_2 {
width:150px;
color:#ffffff;
font:bold 8pt Arial;
margin-bottom:7px;
float:left;
}
.punct_menu_2 a{
color:#ffffff;
font:normal 8pt Arial;
text-decoration:none;
line-height:1.2;
}
.punct_menu_2 a:hover{
text-decoration:underline;
}
.punct_menu_3 {
width:150px;
color:#ffffff;
font:bold 8pt Arial;
margin-bottom:7px;
clear:both;
}
.punct_menu_3 a{
color:#ffffff;
font:normal 8pt Arial;
text-decoration:none;
line-height:1.2;
}
.punct_menu_3 a:hover{
text-decoration:underline;
}
.footer_information {
padding:4px;
float:right;
color:#e5e5e5;
font:normal 8pt Arial;
text-align:right;
line-height:1.2;
width:510px;
}
.footer_information span {
color:#ffffff;
font:bold 7pt Arial;
text-align:right;
}
.counter {
margin: 4px 0px 0px 3px;
float:left;
width:90px;
}
.counter img {
margin: 1px 0px 1px 0px;
}

/**/
.m
{
width:150px;
height:34px;
background:url('../images/butmenu_main.png') no-repeat;
border:0px;
margin:0px;
padding:0px;
float:left;
cursor:pointer;
font-weight:bold;
font:bold 8pt Verdana;
color:#faf1e8;
}
.top_menu  a {
text-decoration:none;
}
.m_act
{
width:150px;
height:34px;
background:url('../images/menu_1.png') no-repeat;
border:0px;
margin:0px;
padding:0px;
float:left;
cursor:pointer;
color:#424242;
font-weight:bold;
font:bold 9.75pt Verdana;
}


.rub
{
font:bold 8pt Verdana;
width:114px;
height:34px;
background:url('../images/butmenu_rubric.png') no-repeat;
border:0px;
margin:0px;
padding:0px;
float:left;
cursor:pointer;
color:#faf1e8;
font-weight:bold;

}

.rub_act
{
font:bold 8pt Verdana;
width:114px;
height:34px;
background:url('../images/rubric_h.png') no-repeat;
border:0px;
margin:0px;
padding:0px;
float:left;
cursor:pointer;
color:#000;
font-weight:bold;
}

.section
{
font:bold 8pt Verdana;
width:126px;
height:34px;
background:url('../images/butmenu_sector.png') no-repeat;
border:0px;
margin:0px;
padding:0px;
float:left;
cursor:pointer;
color:#faf1e8;
font-weight:bold;
}

.section_act
{
font:bold 8pt Verdana;
width:126px;
height:34px;
background:url('../images/sector_h.png') no-repeat;
border:0px;
margin:0px;
padding:0px;
float:left;
cursor:pointer;
color:#000;
font-weight:bold;
}

.proj
{
font:bold 8pt Verdana;
width:128px;
height:34px;
background:url('../images/butmenu_project.png') no-repeat;
border:0px;
margin:0px;
padding:0px;
float:left;
cursor:pointer;
color:#faf1e8;
font-weight:bold;
}

.proj_act
{
font:bold 8pt Verdana;
width:128px;
height:34px;
background:url('../images/project_h.png') no-repeat;
border:0px;
margin:0px;
padding:0px;
float:left;
cursor:pointer;
color:#000;
font-weight:bold;
}

.conf
{
font:bold 8pt Verdana;
width:136px;
height:34px;
background:url('../images/butmenu_conference.png') no-repeat;
border:0px;
margin:0px;
padding:0px;
float:left;
cursor:pointer;
color:#faf1e8;
font-weight:bold;
}

.conf_act
{
font:bold 8pt Verdana;
width:136px;
height:34px;
background:url('../images/conference_h.png') no-repeat;
border:0px;
margin:0px;
padding:0px;
float:left;
cursor:pointer;
color:#000;
font-weight:bold;
}

.vak
{
font:bold 8pt Verdana;
width:125px;
height:34px;
background:url('../images/butmenu_vacancy.png') no-repeat;
border:0px;
margin:0px;
padding:0px;
float:left;
cursor:pointer;
color:#faf1e8;
font-weight:bold;
}

.vak_act
{
width:125px;
height:34px;
background:url('../images/vacancy_h.png') no-repeat;
border:0px;
margin:0px;
padding:0px;
float:left;
cursor:pointer;
color:#000;
font-weight:bold;
}

.pdf
{
font:bold 8pt Verdana;
width:90px;
height:34px;
background:url('../images/butmenu_rss.png') no-repeat;
border:0px;
margin:0px;
padding:0px;
float:left;
cursor:pointer;
color:#faf1e8;
font-weight:bold;
}

.pdf_act
{
font:bold 8pt Verdana;
width:90px;
height:34px;
background:url('../images/rss_h.png') no-repeat;
border:0px;
margin:0px;
padding:0px;
float:left;
cursor:pointer;
color:#000;
font-weight:bold;
}

.archive
{
font:bold 8pt Verdana;
width:127px;
height:34px;
background:url('../images/butmenu_arhive.png') no-repeat;
border:0px;
margin:0px;
padding:0px;
float:left;
cursor:pointer;
color:#faf1e8;
font-weight:bold;
}

.archive_act
{
width:127px;
height:34px;
background:url('../images/archive_h.png') no-repeat;
border:0px;
margin:0px;
padding:0px;
float:left;
cursor:pointer;
color:#000;
font-weight:bold;
}
/**/

/**/
.author-full
{
width:100%;
border-top:1px solid;
border-bottom:1px solid;
padding:5px 0px 5px 0px;
}

.author-full a
{
text-decoration:none;
font-weight:bold;
color:#424242;
}

.author-short
{
padding:3px 0px 3px 3px;
}

.author-short a
{
text-decoration:none;
color:#424242;
}
/**/


/**/
.vote{
font:normal 11px Arial;
}

#vote-layer{
font:normal 11px Arial;
padding-top:10px;
}

#dle-vote{
font:normal 11px Arial;
}
/**/

/*asd*/
.ab img
{
float:left;
}
/*asd*/


/**/
.news_string_2 {
background:#eae0d7;
width:750px;
margin:0px 0px 0px 0px;
font:normal 11px Arial;
}
.corner_2 {
height:12px;
width:750px;
background:#eae0d7;
clear:left;
}
.news_blockf {
float:left;
width:180px;
text-align:left;
}
.news_blockf a {
color:black;
font:bold 12px Georgia;
text-decoration:underline;
}
.news_blockf a:hover {
text-decoration:none;
}
.news_link_2 {
margin-left:11px;
font: normal 11px Georgia;
color:#424242;
height:50px;
}

.left_block {
float:left;
width:760px;
}
.pdf_new {
margin-top:3px;
text-align:center;
width:270px;
font:normal 9pt Geoirgia;
}
.pdf_newimg {
width:240px;
text-align:left;
}
.pdf_newimg img {
}
.pdf_download {
background:#ece5dd;
padding-top:5px;
height:25px;
}
.pdf_download a {
color:#424242;
text-decoration:none;
font:normal 14px Verdana;
background:#ece5dd;
}
.pdf_download a:hover {
color:#424242;
text-decoration:underline;
}
.banner_images2 {
clear:both;
text-align:center;
margin:8px 0px 4px 0px;
font: bold  10pt Verdana ;
color:#ffffff;
width:270px;
height:100px;
background:#b2b2b2;
}
.top_read  {
margin-top:7px;
text-align:center;
width:270px;
font:normal 9pt Geoirgia;
}
.read_text {
margin-top:4px;
height:95px;
background:#b2b2b2;
font: bold 17pt Arial ;
color:#ffffff;
}
.full_news {
clear:both;
text-align:left;
vertical-align:top;
width:464px;
margin-left:4px;
}
.heading_fullnews {
margin: 2px 0px 4px 4px;
font: bold 25px Geoirgia ;
color:#424242;
}
.full_news img {
text-align:left;
margin:0px 8px 7px 4px;
border:0px;
}
.avtor_fullnews span {
margin-top:4px;
}
.avtor_fullnews {
padding:2px 35px 2px 1px;
vertical-align:top;
color:#666666;
font: normal 12px Geoirgia ;
border: 1px solid #666666;
border-left:0px;
border-right:0px;
}
.baner_7 {
clear:both;
text-align:center;
width:464px;
height:376px;
background:#b2b2b2;
font: bold  10pt Verdana ;
color:#ffffff;
margin:8px 0px 5px 2px;
}
.text_news2 {
margin: 4px 0px 7px 4px;
height:100%;
width:455px;
clear:both;
}
.text_news2 img {
margin:4px;
height:75px;
width:75px;
float:left;
}
.text_news2 h2 {
line-height: 1.5;
color:#424242;
font:bold 13.5pt Verdana;
margin:0px;
padding:3px 0px 3px 0px;
}
.text_news2 a {
text-decoration:none;
color:#424242;
font:bold 13.5pt Verdana;
}
.text_news2 a:hover {
text-decoration:underline;
}
.news_top2 {
text-align:left;
width:270px;
margin-top:10px;
background:#cadff4;
}
.text_newstop2 {
padding:7px 0px 7px 7px;
}
.news_top2 a {
font: normal 11px Arial ;
color:#424242;
text-decoration:none;
}
.news_top2 a:hover {
text-decoration:underline;
}
.heading_analyst2 {
text-align:left;
background:#023286;
width:260px;
height:20px;
color:#ffffff;
font:bold 10pt Verdana;
padding:3px 0px 0px 10px;
}

.sold {
	font-size:10px;
	text-align:center;
	color:#0F3834;
	margin-top:-10px;
}

.sold a {
	font-size:10px;
	color:#0F3834;
	text-decoration:none;
	text-align:center;
	margin-top:-10px;
}

.search_heading {
color:#0F3834;
text-align:left;
margin-bottom:3px;
font:21px Helvetica;
line-height:1;
font-variant: small-caps;
}

/***** News Block ******/
.newsblock_title{
	font-size: 10px;
	font-family: tahoma;
	color: #0574D3;
	padding: 3px 3px 3px 6px;
	vertical-align: top;
	text-align: center;
}
.newsblock_title a:active,
.newsblock_title a:visited,
.newsblock_title a:link {
   color: #0574D3;
   text-decoration:none;
}
.newsblock_title a:hover {
	color: #0574D3;
	text-decoration: underline;
}


.newsblock_date {
	font-size: 10px;
	font-family: tahoma;
	color: #0574D3;
    vertical-align: top;
    padding: 2px 3px 3px 1px;
}


.newsblock_descr{
	font-size: 10px;
	font-family: tahoma;
	color: #0574D3;
	padding: 0px 3px 3px 7px;
	vertical-align: top;
}
.newsblock_descr a:active,
.newsblock_descr a:visited,
.newsblock_descr a:link {
   color: #0574D3;
   text-decoration:none;
}
.newsblock_descr a:hover {
	color: #0574D3;
	text-decoration: underline;
}


.newsblock_img {
   vertical-align: top;
   padding: 3px;
   font-size: 10px;
}


/***** !News Block ******/
.accordion {
	float:left;
	width:260px;
	margin-right:0px;
	padding-bottom:5px;
	background:#e4c6ac;
	text-align:left;
}
.accordion h3 {
	background: #CE9869 url('{THEME}/images/arrow-square.gif') no-repeat right -51px;
	padding: 3px 7px 3px 3px;
	margin: 0;
	/*font: bold 120%/100% Verdana;*/
	color: #424242;
	border-bottom: none;
	cursor: pointer;
	font-family:Garamond;
	font-size:13px;
	font-weight:bold;
	line-height:1;
	font-variant:small-caps;
	text-decoration:none;
}
.accordion h3:hover {
	background-color: #D2A074;
}
.accordion h3.active {
	background-position: right 5px;
}
.accordion p {
	background: #e4c6ac;
	margin: 0;
	padding: 3px 7px 2px 3px;
}

#counter {margin-top: 6px;}

#skrit {
	display:none;
}
.link_ntd {
  width: 180px;
  height: 185px;
  cursor: pointer;
}